body {

}

.holder {
	max-width: 780px;
	margin: 0px auto;
	overflow: hidden;
}

.two_a {
	width: 67%;
	float: left;
	margin: 0 3% 0 0;
}

.two_b {
	width: 30%;
	float: left;
}

/* HEADER */

header a.logo {
	background: url('../img/logo.png') no-repeat;
	width: 320px;
	height: 97px;
	margin: 0%;
	max-width: 100%;
	float: left;
	text-indent: -9999px;
	display: block;
	min-width: 320px;
}

header .description {
	float: right;
	max-width: 66%;
	font-size: 20px;
	text-align: left !important;
	margin: 0 0 0 2%;
}

img.nsai {
	margin: 0 5px 0 0;
}

/* MENU */

nav.menu-home-container ul li a {
	display: block;
	background: #75ae26;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	margin: 0 5px 0 0;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}

.home_menu,
.home_menu_hide {
	display: none;
}

/* SLIDES */

a.home_menu,
a.home_menu_hide {
	display: none;
}

section.slide {
	width: 94%;
	margin: 0 auto 30px auto;
	overflow: hidden;
}

section.slide nav {
	width: 100%;
	float: none;
	margin: 0;
}

section.slide nav ul li.frame,
section.slide nav ul li.contact {
	float: left;
	width: 33%;
	max-height: 63px;
}

section.slide nav ul li.gallery {
	width: 33%;
	float: left;
	max-height: 63px;
	margin: 0 0.5%;
}

section.slide nav ul li.frame:hover,
section.slide nav ul li.contact:hover {
	float: left;
	width: 33%;
	max-height: 63px;
}

section.slide nav ul li.gallery:hover {
	width: 33%;
	float: left;
	max-height: 63px;
	margin: 0 0.5%;
}

/* MENU SUPERFRAME */

.slide nav ul li.frame:hover {
	width: 100%;
	border-radius: 10px
}

.slide nav ul li a.superframe {
	width: 100%;
	border-radius: 10px;
}

.slide nav ul li a.superframe:hover {
	width: 100%;
	border-radius: 10px
}

/* MENU GALLERY */

.slide nav ul li.gallery:hover {
	width: 100%;
	border-radius: 10px
}

nav ul li a.gallery {
	width: 100%;
}

nav ul li a.gallery:hover {
	width: 100%;
	border-radius: 10px
}

/* MENU CONTACT */

.slide nav ul li.contact:hover {
	width: 100%;
	border-radius: 10px
}

nav ul li a.contactus {
	width: 100%;
}

nav ul li a.contactus:hover {
	width: 100%;
}

section.slide article {
	width: 100%;
	float: none;
}

section.slide article img {
	max-width: 100%;
	width: 880px;
	height: auto;
}

/* LIGHTBOX */

#example1 a img {
	max-width: 48%;
	width: 48%;
	min-width: inherit;
	min-height: inherit;
	height: inherit;
	max-height: inherit;
	float: left;
	margin: 0 5px 10px;
	display: block;
}

/* CONTACT */

.row_form {
	width: 66%;
	float: left;
	margin: 0 2% 0 0;
}

.row_form dl {
	overflow: hidden;
	padding: 10px 0;
	border-bottom: 1px solid #eee;
}

.row_form dl:last-of-type {
	border: 0;
}

.row_form dl dt {
	width: 28%;
	float: left;
	text-align: right;
	margin: 0 15px 0 0;
}

.row_form dl dd {
	width: 66%;
	float: left;
}

.row_details {
	width: 32%;
	float: left;
}

textarea {
	width: 225px;
}

/* BOX */

.box {
	width: 42%;
	float: left;
	border: 1px solid #ddd;
	margin: 20px 0 0 0;
}

.box:first-of-type {
	margin: 20px 20px 0 20px;
}

/* FOOTER */

body {
	padding-bottom: 310px;
	background: #fff;
}

footer {
	position: fixed;
	bottom: 0;
	left: 0%;
	right: 0%;
	min-height: 290px;
	height: 290px;
	width: 96%;
	margin: 0 2%;
}

footer ul.thelogos {
	width: 100%;
	overflow: hidden;
}

footer ul.thelogos li {
	max-width: 25%;
	float: left;	
	list-style: none;
}

footer ul.thelogos img {
	max-width: 100%;
	height: inherit;
	float: left;
}



